rte_flow_item_geneve_opt(3)

NAME
rte_flow_item_geneve_opt

SYNOPSIS

#include <rte_flow.h>

Detailed Description

RTE_FLOW_ITEM_TYPE_GENEVE_OPT

Matches a GENEVE Variable Length Option

Definition at line 1883 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.